bgp_address_family:
    address_family:
    -   afi: ipv4
        neighbors:
        -   activate: true
            neighbor_address: 10.250.1.2
            remote_as: 65000
        networks:
        -   address: 10.250.1.0
            mask: 255.255.255.0
        -   address: 192.168.10.1
            mask: 255.255.255.255
        redistribute:
        -   connected:
                set: true
        vrf: student1
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student10
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student11
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student13
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student14
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student15
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student16
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student17
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student18
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student19
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student2
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student20
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student3
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student4
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student5
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student6
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student7
    -   afi: ipv4
        redistribute:
        -   connected:
                set: true
        vrf: student8
    as_number: '65501'
